Vulnerability Scanning Solutions, LLC.
Home
Our Process
Residential
Corporate
What We Scan For
Sample Report
Client List
Terms
Contact Us
What We Scan For
Family: Windows --> Category: infos

Unsupported Windows NT 4.0 Installation Vulnerability Scan


Vulnerability Scan Summary
Remote Host is running Windows NT 4.0

Detailed Explanation for this Vulnerability Test

The remote host is running a version of Microsoft Windows NT 4.0.

This operating system is no longer supported by Microsoft, therefore this system
is vulnerable to multiple remotely exploitable vulnerabilities which may allow an
attacker or a worm to take the complete control of the remote system
(MS05-027, MS05-043 ...).

Solution : Upgrade to Windows XP/2000/2003.
See also : http://www.microsoft.com/ntserver/ProductInfo/Availability/Retiring.asp
Note : Nessus disabled tests for unpatched/unsupported flaws against this system.
Threat Level: High

Click HERE for more information and discussions on this network vulnerability scan.

VSS, LLC.

P.O. Box 827051

Pembroke Pines, FL 33082-7051

Vulnerability Scanning Solutions, LLC.